.modal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    background-color: white;
    z-index: 999;
    padding: 20px;
    border: 1px solid #97C5FE;
}

.modal-dialog { 
    display: block;
    justify-content: center;
    align-items: center;
    height: 100%;
    z-index: 999;
}

.modal-header {
    text-align: right;
}
.modal-header .close {
    color:blue;
    background-color: white;
    font-weight: bold;
    font-size: 1.25em;
    
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  color: black;
  pointer-events: auto;
  background-clip: padding-box;
  outline: 0;
}
.img-popup-modale {
    max-width: 100%;
    height: auto;
}
